<xml> </xml>

btb-class |

# BetterListViewBeforeItemSortEventArgs Properties

The properties of the BetterListViewBeforeItemSortEventArgs class are listed below. For a complete list of BetterListViewBeforeItemSortEventArgs class members, see the BetterListViewBeforeItemSortEventArgs Members topic.

#### Public Instance Properties

ColumnClicked | Gets or sets a value indicating whether sorting was invoked from UI by clicking on a column.
SortList | Gets or sets column sort information.

#### See Also

BetterListViewBeforeItemSortEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace